
.dark_blue, a.dark_blue:hover, a.dark_blue:focus {
	color:#2B2168;
}
.light_blue, a.light_blue:hover, a.light_blue:focus {
	color:#1BB1E7;
}
.red, a.red:hover, a.red:focus {
	color:#ED1C24;
}
.yellow, a.yellow:hover, a.yellow:focus {
	color:#FDB813;
}
.green, a.green:hover, a.green:focus {
	color:#98CA4E;
}
.purple, a.purple:hover, a.purple:focus {
	color:#7F3F98;
}
.grey, a.grey:hover, a.grey:focus {
	color:#7D7D7D;
}
.black, a.black:hover, a.black:focus {
	color:#000000;
}
.dark_blue_bg {
	background-color:#2B2168;
}
.light_blue_bg {
	background-color:#1BB1E7;
}
.red_bg {
	background-color:#ED1C24;
}
.yellow_bg {
	background-color:#FDB813;
}
.green_bg {
	background-color:#98CA4E;
}
.purple_bg {
	background-color:#7F3F98;
}
.grey_bg {
	background-color:#7D7D7D;
}

.btn {
	padding-left:25px; padding-right:25px;
	line-height:32px; text-align:left; font-size:18px; color:#363636;
	font-family:'bryant-medium', Helvetica, Arial, Sans-serif; 
	
	border:none;
	background:none;
	background-color:#EBEBEB;
	
	-webkit-box-shadow:0px 1px 0px 0px #B2B2B2;
	box-shadow:0px 1px 0px 0px #B2B2B2;
	text-shadow:none;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
}
.btn:hover,.btn:focus,.btn:active,.btn.active,.btn.disabled,.btn[disabled]{
	background-color:#EBEBEB;
}
.btn_arrow {
	padding:12px 13px 9px;
	line-height:14px;
}
.btn_opacity {
	color:#FFFFFF;
	background-color:rgba(255,255,255,0.20);
	-webkit-box-shadow:none;
	box-shadow:none;
}
.btn_opacity:hover,.btn_opacity:focus,.btn_opacity:active,.btn_opacity.active,.btn_opacity.disabled,.btn_opacity[disabled]{
	color:#FFFFFF;
	background-color:rgba(255,255,255,0.20);
}
.btn.disabled, .btn[disabled] {
	opacity:0.5;	
}


.icon-arrow-up {
	background-image:url(../images/arrow_up_grey.png); background-position:50% 50%;	
}
.icon-arrow-down {
	background-image:url(../images/arrow_down_grey.png); background-position:50% 50%;	
}
.icon-arrow-left {
	background-image:url(../images/arrow_left_grey.png); background-position:50% 50%;	
}
.icon-arrow-right {
	background-image:url(../images/arrow_right_grey.png); background-position:50% 50%;	
}
.icon-arrow-right-light {
	background-image:url(../images/arrow_right_lightgrey.png);
}
.light_blue .icon-arrow-right {
	background-image:url(../images/arrow_right_blue.png); background-position:50% 50%;	
}
.green .icon-arrow-right {
	background-image:url(../images/arrow_right_green.png); background-position:50% 50%;	
}
.purple .icon-arrow-right {
	background-image:url(../images/arrow_right_purple.png); background-position:50% 50%;	
}
.has_icon .icon {
	margin-top:4px;
	margin-left:13px;	
}
